CALL CLASSPATH.bat

java jp.terasoluna.fw.batch.executor.SyncBatchExecutor B004002 1

ECHO %ERRORLEVEL%

java jp.terasoluna.fw.batch.executor.SyncBatchExecutor B004002 2

ECHO %ERRORLEVEL%

java jp.terasoluna.fw.batch.executor.SyncBatchExecutor B004002

ECHO %ERRORLEVEL%

pause